/*     243519 : 공백      */
.solid_line__243519__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243519__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243519__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243519__ {height:10px;}
}

/*     243520 : 타이틀 텍스트      */
.title__243520__ {font-size:0}
.title__243520__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243520__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243520__.style_top p {padding-top:10px}
.title__243520__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243520__.style_right p {padding-right:14px}
.title__243520__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243520__.style_bottom p {padding-bottom:12px}
.title__243520__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__243520__.style_left p {padding-left:14px}
.title__243520__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243520__.style_circle1 p {padding-left:18px}
.title__243520__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243520__.style_circle2 p {padding-left:18px}
.title__243520__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243520__ p {font-size:37px}
	.title__243520__.style_top p:before {width:24px}
	.title__243520__.style_right p:before {height:24px}
	.title__243520__.style_bottom p:before {width:24px}
	.title__243520__.style_left p:before {height:24px}
}

/*     243521 : 공백      */
.solid_line__243521__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__243521__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243521__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243521__ {height:15px}
}

/*     243522 : 장문 텍스트      */
.textarea__243522__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243522__ p {font-size:20px}
}

/*     243523 : 공백      */
.solid_line__243523__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243523__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243523__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243523__ {height:50px;}
}

